###> symfony/framework-bundle ###
APP_SECRET=5a866a6ab3ce4ef99240ba643868b123
###< symfony/framework-bundle ###

USER_PASSWORD=\$2y\$13\$z/XlUykvakLzDR8TeFrQk.jmGuOKOcULlMY/m17aWmkY4f4NrIaam
ADMIN_PASSWORD=\$2y\$13\$z/XlUykvakLzDR8TeFrQk.jmGuOKOcULlMY/m17aWmkY4f4NrIaam